Ergebnisse für „Haare“
914 Treffer · 7 ms
HC 40 Iconic Pro, Haartrockner
39,89 €

Haartrockenhaube PC-HTH 3003, Haartrockner
27,89 €

Hatteker RFC-690 Haarschneider Set
29,99 €

Ufree U-1779 Bart- und Haarschneider
29,98 €

VGRPRO V-007 V-109 Haarschneider Set
54,99 €

Glätteisen – Testsieger 2025* – 4 Jahre Garantie – 100 Tage risikofrei testen – Mit LCD-Display – Schnell aufheizend in nur 20 Sek. – Für seidig glattes Haar mit mehr Glanz
89,90 €
![Remington Glätteisen [dreifache Ionen-Technologie: weniger Frizz & statische Aufladung] Pro-Ion (Ultra-Turmalin-Keramikbeschichtung, LCD-Display,150-230°C,Temp.-Boost-Funktion) Haarglätter S7710](/img/products/7022ff5eea18442b.webp)
Remington Glätteisen [dreifache Ionen-Technologie: weniger Frizz & statische Aufladung] Pro-Ion (Ultra-Turmalin-Keramikbeschichtung, LCD-Display,150-230°C,Temp.-Boost-Funktion) Haarglätter S7710
19,90 €
![Remington Glätteisen [hochwertige Beschichtung] Keratin (Keramikbeschichtung mit Keratin & Mandelöl angereichert) LCD-Display, 10 Temperatureinstellungen 150-230°C, Haarglätter S8540,Schwarz, 110 mm](/img/products/1fda8388886c8305.webp)
Remington Glätteisen [hochwertige Beschichtung] Keratin (Keramikbeschichtung mit Keratin & Mandelöl angereichert) LCD-Display, 10 Temperatureinstellungen 150-230°C, Haarglätter S8540,Schwarz, 110 mm
24,99 €

Remington Glätteisen Ceramic Straight (4-facher Schutz: antistatische Keramik-Turmalin-Beschichtung -gleichmäßige Wärmeverteilung, geringere statische Aufladung & seidiger Glanz) Haarglätter S3500
21,60 €

Remington Glätteisen breit Pro-Ceramic Extra (extra breite 45mm Stylingplatten -speziell für dickes, krauses, lockiges und sehr langes Haar) LCD-Display, 150-230°C, Haarglätter S5525
19,99 €

Remington Glätteisen PROluxe (OPTIheat-Technologie für lang anhaltende Styling-Ergebnisse in nur einem Zug & Ultimate-Glide-Keramikbeschichtung) LCD-Display, 150-230°C, Haarglätter S9100
40,89 €

Jack & Rose RFC-676 Haarschneider
39,98 €

Philips HC7650/15 Haarschneider
69,99 €

Philips HC5630 Haarschneider
41,95 €

VGRPRO V-007 Haarschneidemaschine Set
67,99 €

Philips Series 9000 Haarschneider
99,99 €

Remington HC4250 Haarschneider
39,99 €

Remington HC7110 Haarschneider
25,99 €

Remington HC363C Haarschneider
34,99 €

Panasonic ER-1411s Haarschneidemaschine
64,89 €

Dauer: 2 Stunden und 30 Minuten · Marke: Hatteker · Gewicht: 630 Gramm · Laufzeit: 2 Stunden 30 Minuten · Batterien: 1 A Batterien erforderlich (enthalten). · Ladedauer: 90 Minuten · Hersteller: Hatteker · Modellname: Tagliacapelli Uomo · Abmessungen: 21,8 x 16,1 x 7,4 cm · Batterietyp: Lithium-Ionen · Betriebsart: Batteriebetrieben · Modellnummer: RFC-690 · Artikelnummer: SS-690311111 · Namen des Sets: Haarschneide-Set · Klingenmaterial: Keramik, Titan · Anzahl von Einheiten: 1.00 stück · Verpackungsabmessungen: 21,8 x 16,1 x 7,4 cm; 630 Gramm · Eingeschlossene Komponenten: Haarschneidemaschine, Trimmer
29,99 €

Marke: Ufree · Haartyp: Alle · Ladeart: USB-Aufladung · Hersteller: Ufree · Modellname: beard trimmer · Verwendung: Achselhöhle, Gesicht, Kopf, Körper, Schnauzbart · Zielgruppe: Herren · Betriebsart: Batteriebetrieben · Modellnummer: U-1779 · Artikelnummer: U-1799 · Herkunftsland: China · Ist wasserdicht: Richtig · Wasserfestigkeit: Ja · Besondere Merkmale: Abnehmbar, Ergonomisch, USB-Aufladung, Wasserabweisend, Wiederaufladbar · Anzahl von Einheiten: 1.0 stück · Batterien erforderlich: Ja · Maximale Schnittlänge: 1 Zoll · Spezifische Verwendung für Produkt: Schnurrbart, Trimmen, Styling, Konturieren, saubere Rasur, persönliche Pflege, Nasenohren · Empfohlene Verw.bereiche für Produkt: Achselhöhle, Gesicht, Kopf, Körper, Schnauzbart
29,98 €

Dauer: 4 Stunden · Marke: VGRPRO · Gewicht: 1,09 Kilogramm · Batterien: 1 AAA Batterien erforderlich (enthalten). · Ladedauer: 4 Stunden · Hersteller: NINGBO VGR ELECTRIC APPLIANCE CO.,LTD. · Modellname: V-007 V-109 · Abmessungen: 8,2 x 23 x 27,6 cm; 1,09 Kilogramm · Batterietyp: Eingebauter wiederaufladbarer Akku · Betriebsart: Batteriebetrieben · Akkulaufzeit: 4 Stunden · Modellnummer: V-007 V-109 · Artikelnummer: V-007 V-109 · Herkunftsland: China · Namen des Sets: Geschenk-Set · Klingenmaterial: Metall · Anzahl von Einheiten: 1 stück
54,99 €

Farbe: Schwarz · Marke: hihair · Gewicht: 405 Gramm · Größe: 28cm · Haartyp: Alle · Vorteile: Extra 2,5 m drehbares Kabel, Gleam Flow Technologie für mehr Glanz, Ionen Ausfluss, LCD Display · Hersteller: hihair · Modellname: Lunea One · Betriebsart: Kabelgebunden · Artikelnummer: HH01 · Herkunftsland: China · Form des Artikels: Stab · Artikelmaße L x B: 28L x 3,2B cm · Anzahl von Einheiten: 1.0 stück · Resultierender Haartyp: Gerade, Wellenförmig · Max. Temperatureinstellung: 230 Grad Fahrenheit
89,90 €
![Remington Glätteisen [dreifache Ionen-Technologie: weniger Frizz & statische Aufladung] Pro-Ion (Ultra-Turmalin-Keramikbeschichtung, LCD-Display,150-230°C,Temp.-Boost-Funktion) Haarglätter S7710](/img/products/7022ff5eea18442b.webp)
Marke: Remington · Gewicht: 15,17 Unzen · Größe: 110 mm · Haartyp: Glatt · Vorteile: Glätten, Frizz Control · Hersteller: Remington · Modellname: Remington S7710 · Modellnummer: S 7710 · Artikelnummer: S 7710 · Herkunftsland: China · Artikelmaße L x B: 14,2L x 2,8B cm · Produktbezeichnung: Remington Glätteisen Pro-Ion · Anzahl von Einheiten: 1 stück · Resultierender Haartyp: Gerade · Eingeschlossene Komponenten: Remington Glätteisen Pro-Ion · Global Trade Identification Number: 04008496818488
19,90 €
![Remington Glätteisen [hochwertige Beschichtung] Keratin (Keramikbeschichtung mit Keratin & Mandelöl angereichert) LCD-Display, 10 Temperatureinstellungen 150-230°C, Haarglätter S8540,Schwarz, 110 mm](/img/products/1fda8388886c8305.webp)
Marke: Remington · Gewicht: 15,52 Unzen · Größe: 110 mm · Haartyp: Alle · Garantie: Herstellergarantie · Vorteile: Begradigung · Hersteller: Remington · Modellname: Keratin Protect Straightener · Modellnummer: S 8540 · Artikelnummer: S 8540 · Herkunftsland: China · Artikelmaße L x B: 14,6L x 6,3B cm · Anzahl von Einheiten: 1 stück · Resultierender Haartyp: Gerade · Eingeschlossene Komponenten: 1 Paket · Global Trade Identification Number: 04008496938438
24,99 €

UPC: 797142815479 743307746195 797142715533 698797083148 783318949529 · Marke: Remington · Gewicht: 272 Gramm · Größe: 1er Pack · Haartyp: Glatt · Hersteller: Varta Consumer Batteries GmbH & Co. KGaA · Modellname: Remington S3500 · Betriebsart: Kabelgebunden · Kabellänge: 1,8 Meter · Modellnummer: S 3500 · Artikelnummer: S 3500 · Artikelmaße L x B: 11,8L x 0,8B cm · Anzahl von Einheiten: 1 stück · Resultierender Haartyp: Gerade · Nummer des Artikelteils: S3500 Schwarz · Global Trade Identification Number: 04008496716890, 05425655990950
21,60 €

UPC: 785525922463 797142399085 · Marke: Remington · Gewicht: 550 Gramm · Größe: 1 Stück (1er Pack) · Haartyp: Alle · Garantie: Herstellergarantie · Vorteile: Glätten · Hersteller: Remington · Modellname: Remington S5525 · Modellnummer: S 5525 · Artikelnummer: S 5525 · Herkunftsland: China · Anzahl von Einheiten: 1 stück · Resultierender Haartyp: Gerade · Eingeschlossene Komponenten: Remington S5525 Haarglätter · Global Trade Identification Number: 00785525922463, 04008496817344
19,99 €

Farbe: Haarglätter · Marke: Remington · Größe: 110 mm · Haartyp: Alle · Vorteile: Glättet das Haar schnell und effektiv mit lang anhaltenden Ergebnissen · Hersteller: Remington · Modellname: Remington PROluxe · Betriebsart: Kabelgebunden · Modellnummer: S9100 · Artikelnummer: S9100 · Herkunftsland: China · Form des Artikels: Glatt · Artikelmaße L x B: 15,2L x 3,4B cm · Anzahl von Einheiten: 1 stück · Resultierender Haartyp: Gerade · Global Trade Identification Number: 04008496873340
40,89 €

Jack & Rose RFC-676 Haarschneider
Marke: Jack & Rose · Haartyp: Alle · Garantie: 2 Jahre Herstellergarantie · Hersteller: Jack & Rose · Modellname: RFC-676 · Verwendung: Bart, Kopf, Schnauzbart · Zielgruppe: Herren · Betriebsart: Batteriebetrieben · Modellnummer: RFC-676+RFC-667 · Artikelnummer: RFC-676+RFC-667 · Herkunftsland: China · Ist wasserdicht: Richtig · Wasserdichtigkeit: IPX7 · Besondere Merkmale: Multi-Haarschneidegerät, Reisegröße, Schnellladung, Wasserabweisend, Wiederaufladbar · Anzahl von Einheiten: 1 stück · Batterien erforderlich: Ja · Spezifische Verwendung für Produkt: Einfassung, Gliederung, Lichtformung, Trockenrasur · Empfohlene Verw.bereiche für Produkt: Bart, Kopf, Schnauzbart
39,98 €

Marke: PHILIPS · Haartyp: Alle · Hersteller: Philips · Modellname: Philips HC7650/15 Haarschneider Series 7000 mit 28 Längeneinstellungen, 3 Kammaufsätzen und Friseur-Set 1 · Zielgruppe: Herren · Betriebsart: Batteriebetrieben · Modellnummer: HC7650/15 · Artikelnummer: HC7650/15 · Herkunftsland: Indonesien · Besondere Merkmale: USB-Aufladung, Wiederaufladbar · Produktbezeichnung: HC7650/15 H.CLIPPER RC/AC CLOSED BOX · Anzahl von Einheiten: 1 stück · Spezifische Verwendung: Trockenrasur · Empfohlene Verw.bereiche: Kopf · Eingeschlossene Komponenten: Haarschneidemaschine 28 Höhenverstellkämme Bartkamm Reinigungsbürste · Global Trade Identification Number: 08710103897903 · Spezifische Verwendung für Produkt: Trockenrasur · Empfohlene Verw.bereiche für Produkt: Kopf
69,99 €

Philips HC5630 Haarschneider
Marke: PHILIPS · Haartyp: Alle · Garantie: 2 year manufacturer · Hersteller: Philips · Modellname: HC5630/15 · Verwendung: Trockenrasur, Kontur · Zielgruppe: Herren · Betriebsart: Batteriebetrieben · Modellnummer: HC5630/15 · Artikelnummer: HC5630/15 · Herkunftsland: Indonesien · Kammaufsätze: 3 · Besondere Merkmale: Abnehmbar, Ergonomisch, Ladekontrollleuchte, Wiederaufladbar · Produktbezeichnung: HC5630/15 H.CLIPPER RC/AC CLOSED BOX · Anzahl von Einheiten: 1.0 stück · Längeneinstellungen: 28 · Global Trade Identification Number: 08710103897842 · Spezifische Verwendung für Produkt: Trockenrasur, Kontur · Empfohlene Verw.bereiche für Produkt: Bart, Kopf
41,95 €

Dauer: 4 Stunden · Marke: VGRPRO · Gewicht: 1396 Gramm · Laufzeit: 4 Stunden · Batterien: 1 AAA Batterien erforderlich (enthalten). · Ladedauer: 4 Stunden · Hersteller: NINGBO VGR ELECTRIC APPLIANCE CO.,LTD. · Modellname: V-007 V-109 V-337 · Abmessungen: 17,3 x 5,7 x 4,5 cm; 1,4 Kilogramm · Batterietyp: Wiederaufladbarer Akku · Betriebsart: Batteriebetrieben · Modellnummer: V-007 V-109 V-337 · Artikelnummer: V-007 V-109 V-337 · Herkunftsland: China · Namen des Sets: Haarschneidemaschine Set für Herren · Klingenmaterial: Metall · Anzahl von Einheiten: 1.0 stück
67,99 €

Marke: Philips · Modell: HC9450/20 · Haartyp: Alle · Hersteller: Philips Consumer Lifestyle B.V. · Modellname: Philips Haarschneidemaschine 1 · Verwendung: Kopf, Schnurrbart, Bart · Zielgruppe: Herren · Betriebsart: Batteriebetrieben · Modellnummer: HC9450/20 · Artikelnummer: HC9450/20 · Herkunftsland: China · Besondere Merkmale: Kabellos · Produktbezeichnung: HC9450/20 H.CLIPPER RC/AC CLOSED BOX (IN · Anzahl von Einheiten: 1.0 stück · Batterien erforderlich: Ja · Global Trade Identification Number: 08710103724759 · Spezifische Verwendung für Produkt: Schnurrbart, Bart · Empfohlene Verw.bereiche für Produkt: Kopf
99,99 €

Remington HC4250 Haarschneider
Marke: Remington · Haartyp: Alle · Garantie: 3 year guarantee + 1 year etra guarantee if registered online within 28 days of purchase · Zubehör: 9 Aufsteckkämme, Reinigungsbürste, Ladekabel, Tragetasche · Hersteller: Remington · Zielgruppe: Herren · Batterietyp: Lithium-Ionen · Betriebsart: Batteriebetrieben · Modellnummer: HC4250 · Artikelnummer: HC4250 · Herkunftsland: China · Einstellbereich: 0,5-15mm · Klingenmaterial: Edelstahl · Besondere Merkmale: Wiederaufladbar · Anzahl von Einheiten: 1 stück · Batterien erforderlich: Ja · Eingeschlossene Komponenten: Haarschneider, 9 feste Kämme, Tragetasche, Reinigungsbürste, Ladekabel · Global Trade Identification Number: 04008496867301 · Spezifische Verwendung für Produkt: Ausbesserungen, Ausbleichen, Gliederung, Saubere Formgebung · Empfohlene Verw.bereiche für Produkt: Contour
39,99 €

Remington HC7110 Haarschneider
Marke: Remington · Haartyp: Alle · Ladedauer: 15 Stunden · Hersteller: Remington · Modellname: Remington Precision Steel Hair Clipper · Zielgruppe: Herren · Betriebsart: Batteriebetrieben · Modellnummer: HC 7110 · Artikelnummer: HC 7110 · Herkunftsland: China · Besondere Merkmale: Wiederaufladbar · Batterien erforderlich: Nein · Maximale Schnittlänge: 42 Millimeter · Empfohlene Verw.bereiche: Kopf · Eingeschlossene Komponenten: 2 verstellbare Kämme, Reinigungsbürste, Ölflasche und kabelgebundene und kabellose Haarschneider · Global Trade Identification Number: 04008496970001 · Empfohlene Verw.bereiche für Produkt: Kopf
25,99 €

Remington HC363C Haarschneider
UPC: 803090095976 795622747074 013201070017 · Marke: Remington · Modell: HC363C · Haartyp: Alle · Zubehör: 8 Aufsteckkämme, Profi-Koffer · Hersteller: Varta Consumer Batteries GmbH & Co. KGaA · Modellname: Remington Hair Clipper from Stylist · Zielgruppe: Unisex · Betriebsart: Batteriebetrieben · Modellnummer: HC 363C · Artikelnummer: HC 363C · Herkunftsland: China · Längenbereich: 0,5-25mm · Klingenmaterial: Keramik · Anzahl von Einheiten: 1 stück · Nummer des Artikelteils: HC363C · Eingeschlossene Komponenten: Remington HC363C Haarschneider-Set (mit Keramikbeschichtung) · Global Trade Identification Number: 05012314108902, 05054230359594 · Spezifische Verwendung für Produkt: Einfassung · Empfohlene Verw.bereiche für Produkt: Kopf
34,99 €

UPC: 888429054923 · Marke: Panasonic · Haartyp: Grob · Hersteller: Panasonic · Modellname: ER-1411s Hair Clipper · Zielgruppe: Unisex-Erwachsene · Betriebsart: Batteriebetrieben · Modellnummer: ER-1411s · Artikelnummer: ER-1411s · Herkunftsland: Deutschland · Besondere Merkmale: Kabellos · Anzahl von Einheiten: 1 stück · Batterien erforderlich: Nein · Eingeschlossene Komponenten: 3 Kammaufsätze · Spezifische Verwendung für Produkt: Gliederung, Einfassung, Trockenrasur, Lichtformung · Empfohlene Verw.bereiche für Produkt: Trimmen, Schneiden, Haarschneiden
64,89 €